*** Settings ***
Library           Selenium2Library
Resource          Sing_Keywords_Resource/sing-keywords-file.robot
Variables         Sing_Variables/sing-variables.py
Variables         Sing_Xpaths/sing-xpath.py


*** Test Cases ***

